# jsonResponse.feature
Feature: JSON Resposne

  Scenario: API request
    Given I set header Content-Type to application/json
    When I GET https://rraquedan-3914aafb.uc.r.appspot.com/
    Then response code should be 200
